@charset "utf-8";
body {
  counter-reset: number_1;
}
.h2-n{
  margin: 0 0 13px;
}
.box-txt {
  padding-left: 2.5rem;
}
.num-txt {
  margin-top: 2rem;
  padding-left: 2.5rem;
  position: relative;
  font-size: 1.8rem;
  font-weight: bold;
}
.num-txt:before {
  counter-increment: number_1 1;
  content: counter(number_1) ".";
  position: absolute;
  left: 0;
  width: 1.25em;
  text-align: right;
}
.ri_im-1 {
  width: 80%;
  margin: 0 auto;
}

@media only screen and (max-width:767.98px) {
  .h2-n {
    padding: 0;
  }
  .num-txt {
    margin-top: 1rem;
  }
  .ri_im-1 {
    width: 100%;
  }
}
